#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Archive\ Path=Archive Path
Base\ Path=Base Path
Base\ path\ of\ the\ repository.=Base path of the repository.
Branch=Branch
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ artifacts.=Creates a new component version and imports artifacts.
Database\ Path=Database Path
Excludes=Excludes
Extensions\ of\ files\ to\ Convert=Extensions of files to Convert
Import=Import
Import\ Version=Import Version
Includes=Includes
Label=Label
Name\ of\ the\ resulting\ component\ version.=Name of the resulting component version.
Password=Password
Path\ to\ the\ project.=Path to the project.
Path\ to\ the\ PVCS\ CLI\ tool.=Path to the PVCS CLI tool.
Path\ to\ the\ PVCS\ database.=Path to the PVCS database.
PCLI\ Path=PCLI Path
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Project\ Path=Project Path
Promo\ Group=Promo Group
Pull\ the\ latest\ files\ from\ this\ branch.\ (Only\ specify\ one\ of\ these\ values)=Pull the latest files from this branch. (Only specify one of these values)
Pull\ the\ latest\ files\ in\ this\ promotion\ group.\ (Only\ specify\ one\ of\ these\ values)=Pull the latest files in this promotion group. (Only specify one of these values)
Pull\ the\ latest\ files\ with\ this\ label.\ (Only\ specify\ one\ of\ these\ values)=Pull the latest files with this label. (Only specify one of these values)
PVCS=PVCS
PVCSComponentProperties=PVCSComponentProperties
PVCSImportProperties=PVCSImportProperties
Source\ and\ Repositories=Source and Repositories
The\ comma\ separated\ list\ of\ extensions\ of\ files\ which\ need\ to\ be\ converted\ to\ a\ new\ Charset\ on\ download\ (e.g.\ txt,properties,log).=The comma separated list of extensions of files which need to be converted to a new Charset on download (e.g. txt,properties,log).
The\ location\ of\ the\ archive\ relative\ to\ the\ database\ path.=The location of the archive relative to the database path.
The\ patterns\ to\ exclude\ files\ to\ upload.=The patterns to exclude files to upload.
The\ patterns\ to\ match\ files\ to\ upload.\ The\ wildcard\ **\ indicates\ every\ file.\ So\ the\ pattern\ dist/**/*\ would\ retrieve\ the\ entire\ file\ tree\ underneath\ the\ dist\ directory.=The patterns to match files to upload. The wildcard ** indicates every file. So the pattern dist/**/* would retrieve the entire file tree underneath the dist directory.
The\ PVCS\ plugin\ automates\ downloading\ artifacts\ from\ PVCS.=The PVCS plugin automates downloading artifacts from PVCS.
User=User
Version\ Name=Version Name
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=When enabled, file execute permissions are saved with files.
